Bug 1479924 - Embedded Ansible worker has no icon in Diagnostics
Summary: Embedded Ansible worker has no icon in Diagnostics
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat CloudForms Management Engine
Classification: Red Hat
Component: UI - OPS
Version: 5.8.0
Hardware: Unspecified
OS: Unspecified
medium
low
Target Milestone: GA
: 5.8.2
Assignee: Eric Winchell
QA Contact: Dmitry Misharov
URL:
Whiteboard: ansible_embed
Depends On: 1440092
Blocks:
TreeView+ depends on / blocked
 
Reported: 2017-08-09 18:34 UTC by Satoe Imaishi
Modified: 2017-10-24 00:37 UTC (History)
10 users (show)

Fixed In Version: 5.8.2.0
Doc Type: If docs needed, set a value
Doc Text:
Clone Of: 1440092
Environment:
Last Closed: 2017-10-24 00:37:35 UTC
Category: ---
Cloudforms Team: CFME Core
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHSA-2017:3005 normal SHIPPED_LIVE Important: Red Hat CloudForms security, bug fix, and enhancement update 2017-10-24 04:15:49 UTC

Comment 2 CFME Bot 2017-08-09 18:38:19 UTC
New commit detected on ManageIQ/manageiq-ui-classic/fine:
https://github.com/ManageIQ/manageiq-ui-classic/commit/cc412226b5f316b8733c8932557940f1dfe45797

commit cc412226b5f316b8733c8932557940f1dfe45797
Author:     Dan Clarizio <dclarizi@redhat.com>
AuthorDate: Thu Jul 20 13:36:40 2017 -0700
Commit:     Satoe Imaishi <simaishi@redhat.com>
CommitDate: Wed Aug 9 14:33:57 2017 -0400

    Merge pull request #1734 from epwinchell/worker_icon1
    
    Add missing ansible worker image
    (cherry picked from commit 20a654f7395f7e88c2b44875e46f046c33f73998)
    
    https://bugzilla.redhat.com/show_bug.cgi?id=1479924

 .../100/processmanager-embedded_ansible_worker.png       | Bin 0 -> 4966 bytes
 1 file changed, 0 insertions(+), 0 deletions(-)
 create mode 100644 app/assets/images/100/processmanager-embedded_ansible_worker.png

Comment 3 Dmitry Misharov 2017-08-28 08:18:15 UTC
Verified and fixed in 5.8.2.0.20170824192913_b09a5f8. The icon of embedded ansible worker is shown.

Comment 5 errata-xmlrpc 2017-10-24 00:37:35 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHSA-2017:3005


Note You need to log in before you can comment on or make changes to this bug.